Results 1 to 10 of 10

Thread: Netflix downloaded...icon present, but nothing 'happens'??

  1. #1
    Join Date
    Mar 2009
    Location
    Here
    Beans
    25
    Distro
    Ubuntu 12.04 Precise Pangolin

    Unhappy Netflix downloaded...icon present, but nothing 'happens'??

    Hi, I've just come bck to ubuntu after a couple of years away and have just downloaded netflix using

    sudo apt-add-repository ppa:ehoover/compholio

    sudo apt-get update

    sudo apt-get install netflix-desktop

    It installed wine and a couple of other things via prompts (not exactly sure what), the netflix icon is there but when I double click on it the pointer turns to an icon and then nothing.

    Can anyone help please? Do I need to restart?

  2. #2
    Join Date
    Mar 2009
    Location
    Here
    Beans
    25
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Netflix downloaded...icon present, but nothing 'happens'??

    I'm in 13.04, not 8.04 as my profile would have us believe...

  3. #3
    Join Date
    Jan 2006
    Location
    Not heaven... Iowa
    Beans
    Hidden!
    Distro
    Ubuntu

    Re: Netflix downloaded...icon present, but nothing 'happens'??

    Quote Originally Posted by Euanbuntu View Post
    I'm in 13.04, not 8.04 as my profile would have us believe...
    Fixed that for you...
    Linux User #415691 Ubuntu User #8629
    Iowa Team (LoCo): [Wiki] [Launchpad] [Sub-forum]
    IRC channel: #ubuntu-us-ia on irc.freenode.net

  4. #4
    Join Date
    Mar 2009
    Location
    Here
    Beans
    25
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Netflix downloaded...icon present, but nothing 'happens'??

    Cheers Iowan. Much appreciated. Any clues you might be able to offer me with this netflix thing?

  5. #5
    Join Date
    Jul 2013
    Beans
    7

    Re: Netflix downloaded...icon present, but nothing 'happens'??

    IMO the best way to watch Netflix is to use PipeLight.

    What Pipelight does is adds SilverLight as an addon to a Linux browser. So there is no need to use Windows' version of FireFox. You can also use Linuxes version of Chrome if you want.

    Installation instructions.

    Just make sure that you close all browsers before installing PipeLight.

    PipeLight FAQ's

  6. #6
    Join Date
    Mar 2009
    Location
    Here
    Beans
    25
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Netflix downloaded...icon present, but nothing 'happens'??

    Quote Originally Posted by jawilljr2 View Post
    IMO the best way to watch Netflix is to use PipeLight.

    What Pipelight does is adds SilverLight as an addon to a Linux browser. So there is no need to use Windows' version of FireFox. You can also use Linuxes version of Chrome if you want.

    Installation instructions.

    Just make sure that you close all browsers before installing PipeLight.

    PipeLight FAQ's

    That's great. Thanks for the lodown. I'll check back here later with an update.

  7. #7
    Join Date
    Mar 2009
    Location
    Here
    Beans
    25
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Netflix downloaded...icon present, but nothing 'happens'??



    Back again...if anyone who really knows what they're doing could help me please I'd be very grateful...

    I'm trying to get netflix working on my lenovo g780 on ubuntu 13.04.

    Have followed all instructions on http://www.webupd8.org/2013/08/pipel...our-linux.html up to:

    1. Pipelight is available in two PPAs for Ubuntu users: a stable and a daily PPA. Firstly, try the stable PPA and if you encounter issues, also give the daily PPA a try.

    To add the Pipelight stable and Compholio PPAs and install Pipelight in Ubuntu, use the following commands:

    sudo apt-add-repository ppa:ehoover/compholio
    sudo apt-add-repository ppa:mqchael/pipelight
    sudo apt-get update
    sudo apt-get install pipelight

    Once installed, start your browser and try THIS test Silverlight applet http://bubblemark.com/silverlight2.html. If it doesn't work, check if Silverlight is available in your browser plugin list (e.g.: you can type "aboutlugins" in the address bar).
    I follow the link and am presented with an icon saying "install microsoft silverlight" as a link to a seemingly random silverlight download. I don't know whether I'm meant to do this or whether the there is meant to be an animation (as hinted by the title of the page which appears).

    I'm not sure if, because this seems not to work, I should follow the next part of the instructions:

    rm -rf ~/.wine-pipelight/
    I'm not sure if I should follow this for two reasons:
    1. I closed all my browsers before downloading, as was suggested and 2. 'rm' commands are remove file commands and that seems dangerous.

    I've looked for silverlight in ubuntu's firefox but it's not there...

    All advice greatfully received

    Last edited by Euanbuntu; September 29th, 2013 at 07:07 PM. Reason: include as much info as possible

  8. #8
    Join Date
    Mar 2009
    Location
    Here
    Beans
    25
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Netflix downloaded...icon present, but nothing 'happens'??

    .
    Last edited by Euanbuntu; September 29th, 2013 at 07:06 PM. Reason: cut text and added to previous post

  9. #9
    Join Date
    Jul 2013
    Beans
    7

    Re: Netflix downloaded...icon present, but nothing 'happens'??

    Sound like you are using Firefox.

    Show me the output of this site:

    http://fds-team.de/pipelight/

    My output from the above is:

    Code:
    Pipelight diagnostic:
    
                                 
    User agent (Javascript)
    Checking for Windows user agent ...okay
    Mozilla/5.0 (Windows NT 6.1; WOW64; rv:22.0) Gecko/20100101 Firefox/22.0
    Please note: not every user agent works on every site, try multiple ones if something doesn't work!
    
    Silverlight (as seen by a website)
    Checking for Silverlight ...okay
    Version: 5.1.20513.0
    
    Result
    Result from all tests ...okay
    You are ready to use Silverlight

    Also goto
    Code:
    about:plugins
    and that should tell you if the Silverlight plugins is installed.

    My Silverlight:

    Code:
    Silverlight Plug-In
    
    File: libpipelight.so
    Path: /usr/lib/pipelight/libpipelight.so
    Version: 5.1.20513.0
    State: Enabled
    5.1.20513.0

  10. #10
    Join Date
    Mar 2009
    Location
    Here
    Beans
    25
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Netflix downloaded...icon present, but nothing 'happens'??

    Hi jawilljr,

    I'm afraid since I last came into this thread I've had a lot of hardware issues, now it's all fixewd I'm experiencing some software issues - apparently I need to install GRUB (don't know exactly wat that is) but after downloading netflix-desktop again I got the following response from the system:

    Code:
    Get:106 http://ubuntu.datahop.net/ubuntu/ precise-updates/main libtiff4 i386 3.9.5-2ubuntu1.5 [143 kB]
    Get:107 http://ubuntu.datahop.net/ubuntu/ precise-updates/main libv4lconvert0 i386 0.8.6-1ubuntu2 [80.4 kB]
    Get:108 http://ubuntu.datahop.net/ubuntu/ precise-updates/main libv4l-0 i386 0.8.6-1ubuntu2 [40.1 kB]
    Get:109 http://ubuntu.datahop.net/ubuntu/ precise/main libsane i386 1.0.22-7ubuntu1 [3,554 kB]
    Get:110 http://ubuntu.datahop.net/ubuntu/ precise/main libsm6 i386 2:1.2.0-2build1 [17.6 kB]
    Get:111 http://ubuntu.datahop.net/ubuntu/ precise/main libspeexdsp1 i386 1.2~rc1-3ubuntu2 [90.8 kB]
    Get:112 http://ubuntu.datahop.net/ubuntu/ precise/main libxcomposite1 i386 1:0.4.3-2build1 [7,634 B]
    Get:113 http://ubuntu.datahop.net/ubuntu/ precise-updates/main libxrender1 i386 1:0.9.6-2ubuntu0.1 [20.4 kB]
    Get:114 http://ubuntu.datahop.net/ubuntu/ precise-updates/main libxcursor1 i386 1:1.1.12-1ubuntu0.1 [23.2 kB]
    Get:115 http://ubuntu.datahop.net/ubuntu/ precise-updates/main libxi6 i386 2:1.6.0-0ubuntu2.1 [31.6 kB]
    Get:116 http://ubuntu.datahop.net/ubuntu/ precise-updates/main libxinerama1 i386 2:1.1.1-3ubuntu0.1 [8,188 B]
    Get:117 http://ubuntu.datahop.net/ubuntu/ precise-updates/main libxrandr2 i386 2:1.3.2-2ubuntu0.2 [17.5 kB]
    Get:118 http://ubuntu.datahop.net/ubuntu/ precise-updates/main libxslt1.1 i386 1.1.26-8ubuntu1.3 [165 kB]
    Get:119 http://ubuntu.datahop.net/ubuntu/ precise-updates/main libxt6 i386 1:1.1.1-2ubuntu0.1 [180 kB]
    Get:120 http://ubuntu.datahop.net/ubuntu/ precise-updates/main libglu1-mesa i386 8.0.4-0ubuntu0.6 [165 kB]
    Get:121 http://ubuntu.datahop.net/ubuntu/ precise/main libopenal1 i386 1:1.13-4ubuntu3 [118 kB]
    Get:122 http://ubuntu.datahop.net/ubuntu/ precise/main libasound2-plugins i386 1.0.25-1ubuntu1 [69.0 kB]
    Get:123 http://ubuntu.datahop.net/ubuntu/ precise/universe mesa-utils amd64 8.0.1+git20110129+d8f7d6b-0ubuntu2 [30.3 kB]
    Get:124 http://ubuntu.datahop.net/ubuntu/ precise/main python-pyxattr amd64 0.5.0-3ubuntu1 [31.2 kB]
    Get:125 http://ubuntu.datahop.net/ubuntu/ precise/main odbcinst amd64 2.2.14p2-5ubuntu3 [13.7 kB]
    Get:126 http://ubuntu.datahop.net/ubuntu/ precise/main odbcinst1debian2 amd64 2.2.14p2-5ubuntu3 [49.5 kB]
    Get:127 http://ubuntu.datahop.net/ubuntu/ precise/universe libcapi20-3 i386 1:3.12.20071127-0ubuntu11 [20.7 kB]
    Get:128 http://ubuntu.datahop.net/ubuntu/ precise-updates/main libosmesa6 i386 8.0.4-0ubuntu0.6 [1,146 kB]
    Get:129 http://ubuntu.datahop.net/ubuntu/ precise-updates/universe libtxc-dxtn-s2tc0 i386 0~git20110809-2.1 [60.9 kB]                                                    
    Get:130 http://ubuntu.datahop.net/ubuntu/ precise-updates/main libsasl2-modules i386 2.1.25.dfsg1-3ubuntu0.1 [60.5 kB]                                                   
    Get:131 http://ubuntu.datahop.net/ubuntu/ precise/main unixodbc amd64 2.2.14p2-5ubuntu3 [22.9 kB]                                                                        
    Fetched 56.7 MB in 10min 17s (91.9 kB/s)                                                                                                                                 
    Extract templates from packages: 100%
    Preconfiguring packages ...
    Selecting previously unselected package gcc-4.6-base:i386.
    (Reading database ... 229778 files and directories currently installed.)
    Unpacking gcc-4.6-base:i386 (from .../gcc-4.6-base_4.6.3-1ubuntu5_i386.deb) ...
    Selecting previously unselected package libgcc1:i386.
    Unpacking libgcc1:i386 (from .../libgcc1_1%3a4.6.3-1ubuntu5_i386.deb) ...
    Selecting previously unselected package libc6:i386.
    Unpacking libc6:i386 (from .../libc6_2.15-0ubuntu10.5_i386.deb) ...
    Selecting previously unselected package libsqlite3-0:i386.
    Unpacking libsqlite3-0:i386 (from .../libsqlite3-0_3.7.9-2ubuntu1.1_i386.deb) ...
    Selecting previously unselected package libstdc++6:i386.
    Unpacking libstdc++6:i386 (from .../libstdc++6_4.6.3-1ubuntu5_i386.deb) ...
    Selecting previously unselected package libusb-0.1-4:i386.
    Unpacking libusb-0.1-4:i386 (from .../libusb-0.1-4_2%3a0.1.12-20_i386.deb) ...
    Selecting previously unselected package libcomerr2:i386.
    Unpacking libcomerr2:i386 (from .../libcomerr2_1.42-1ubuntu2_i386.deb) ...
    Selecting previously unselected package libdb5.1:i386.
    Unpacking libdb5.1:i386 (from .../libdb5.1_5.1.25-11build1_i386.deb) ...
    Selecting previously unselected package libdbus-1-3:i386.
    Unpacking libdbus-1-3:i386 (from .../libdbus-1-3_1.4.18-1ubuntu1.4_i386.deb) ...
    Selecting previously unselected package libdrm2:i386.
    Unpacking libdrm2:i386 (from .../libdrm2_2.4.43-0ubuntu0.0.3_i386.deb) ...
    Selecting previously unselected package zlib1g:i386.
    Unpacking zlib1g:i386 (from .../zlib1g_1%3a1.2.3.4.dfsg-3ubuntu4_i386.deb) ...
    Selecting previously unselected package libpciaccess0:i386.
    Unpacking libpciaccess0:i386 (from .../libpciaccess0_0.12.902-1ubuntu0.2_i386.deb) ...
    Selecting previously unselected package libdrm-intel1:i386.
    Unpacking libdrm-intel1:i386 (from .../libdrm-intel1_2.4.43-0ubuntu0.0.3_i386.deb) ...
    Selecting previously unselected package libdrm-radeon1:i386.
    Unpacking libdrm-radeon1:i386 (from .../libdrm-radeon1_2.4.43-0ubuntu0.0.3_i386.deb) ...
    Selecting previously unselected package libffi6:i386.
    Unpacking libffi6:i386 (from .../libffi6_3.0.11~rc1-5_i386.deb) ...
    Selecting previously unselected package libpcre3:i386.
    Unpacking libpcre3:i386 (from .../libpcre3_8.12-4_i386.deb) ...
    Selecting previously unselected package libselinux1:i386.
    Unpacking libselinux1:i386 (from .../libselinux1_2.1.0-4.1ubuntu1_i386.deb) ...
    Selecting previously unselected package libglib2.0-0:i386.
    Unpacking libglib2.0-0:i386 (from .../libglib2.0-0_2.32.4-0ubuntu1_i386.deb) ...
    Selecting previously unselected package libtinfo5:i386.
    Unpacking libtinfo5:i386 (from .../libtinfo5_5.9-4_i386.deb) ...
    Processing triggers for man-db ...
    Processing triggers for libglib2.0-0 ...
    Setting up gcc-4.6-base:i386 (4.6.3-1ubuntu5) ...
    Setting up libgcc1:i386 (1:4.6.3-1ubuntu5) ...
    Setting up libc6:i386 (2.15-0ubuntu10.5) ...
    Setting up libtinfo5:i386 (5.9-4) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    Selecting previously unselected package libncurses5:i386.
    (Reading database ... 230135 files and directories currently installed.)
    Unpacking libncurses5:i386 (from .../libncurses5_5.9-4_i386.deb) ...
    Selecting previously unselected package libpng12-0:i386.
    Unpacking libpng12-0:i386 (from .../libpng12-0_1.2.46-3ubuntu4_i386.deb) ...
    Selecting previously unselected package libssl1.0.0:i386.
    Unpacking libssl1.0.0:i386 (from .../libssl1.0.0_1.0.1-4ubuntu5.10_i386.deb) ...
    Selecting previously unselected package libuuid1:i386.
    Unpacking libuuid1:i386 (from .../libuuid1_2.20.1-1ubuntu3_i386.deb) ...
    Selecting previously unselected package libroken18-heimdal:i386.
    Unpacking libroken18-heimdal:i386 (from .../libroken18-heimdal_1.6~git20120311.dfsg.1-2ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libasn1-8-heimdal:i386.
    Unpacking libasn1-8-heimdal:i386 (from .../libasn1-8-heimdal_1.6~git20120311.dfsg.1-2ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libgpg-error0:i386.
    Unpacking libgpg-error0:i386 (from .../libgpg-error0_1.10-2ubuntu1_i386.deb) ...
    Selecting previously unselected package libgcrypt11:i386.
    Unpacking libgcrypt11:i386 (from .../libgcrypt11_1.5.0-3ubuntu0.2_i386.deb) ...
    Selecting previously unselected package libp11-kit0:i386.
    Unpacking libp11-kit0:i386 (from .../libp11-kit0_0.12-2ubuntu1_i386.deb) ...
    Selecting previously unselected package libtasn1-3:i386.
    Unpacking libtasn1-3:i386 (from .../libtasn1-3_2.10-1ubuntu1.1_i386.deb) ...
    Selecting previously unselected package libgnutls26:i386.
    Unpacking libgnutls26:i386 (from .../libgnutls26_2.12.14-5ubuntu3.5_i386.deb) ...
    Selecting previously unselected package libkrb5support0:i386.
    Unpacking libkrb5support0:i386 (from .../libkrb5support0_1.10+dfsg~beta1-2ubuntu0.3_i386.deb) ...
    Selecting previously unselected package libk5crypto3:i386.
    Unpacking libk5crypto3:i386 (from .../libk5crypto3_1.10+dfsg~beta1-2ubuntu0.3_i386.deb) ...
    Selecting previously unselected package libkeyutils1:i386.
    Unpacking libkeyutils1:i386 (from .../libkeyutils1_1.5.2-2_i386.deb) ...
    Selecting previously unselected package libkrb5-3:i386.
    Unpacking libkrb5-3:i386 (from .../libkrb5-3_1.10+dfsg~beta1-2ubuntu0.3_i386.deb) ...
    Selecting previously unselected package libgssapi-krb5-2:i386.
    Unpacking libgssapi-krb5-2:i386 (from .../libgssapi-krb5-2_1.10+dfsg~beta1-2ubuntu0.3_i386.deb) ...
    Selecting previously unselected package libhcrypto4-heimdal:i386.
    Unpacking libhcrypto4-heimdal:i386 (from .../libhcrypto4-heimdal_1.6~git20120311.dfsg.1-2ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libheimbase1-heimdal:i386.
    Unpacking libheimbase1-heimdal:i386 (from .../libheimbase1-heimdal_1.6~git20120311.dfsg.1-2ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libwind0-heimdal:i386.
    Unpacking libwind0-heimdal:i386 (from .../libwind0-heimdal_1.6~git20120311.dfsg.1-2ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libhx509-5-heimdal:i386.
    Unpacking libhx509-5-heimdal:i386 (from .../libhx509-5-heimdal_1.6~git20120311.dfsg.1-2ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libkrb5-26-heimdal:i386.
    Unpacking libkrb5-26-heimdal:i386 (from .../libkrb5-26-heimdal_1.6~git20120311.dfsg.1-2ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libheimntlm0-heimdal:i386.
    Unpacking libheimntlm0-heimdal:i386 (from .../libheimntlm0-heimdal_1.6~git20120311.dfsg.1-2ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libgssapi3-heimdal:i386.
    Unpacking libgssapi3-heimdal:i386 (from .../libgssapi3-heimdal_1.6~git20120311.dfsg.1-2ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libsasl2-2:i386.
    Unpacking libsasl2-2:i386 (from .../libsasl2-2_2.1.25.dfsg1-3ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libldap-2.4-2:i386.
    Unpacking libldap-2.4-2:i386 (from .../libldap-2.4-2_2.4.28-1.1ubuntu4.4_i386.deb) ...
    Selecting previously unselected package libxau6:i386.
    Unpacking libxau6:i386 (from .../libxau6_1%3a1.0.6-4_i386.deb) ...
    Selecting previously unselected package libxdmcp6:i386.
    Unpacking libxdmcp6:i386 (from .../libxdmcp6_1%3a1.1.0-4_i386.deb) ...
    Selecting previously unselected package libxcb1:i386.
    Unpacking libxcb1:i386 (from .../libxcb1_1.8.1-1ubuntu0.2_i386.deb) ...
    Selecting previously unselected package libx11-6:i386.
    Unpacking libx11-6:i386 (from .../libx11-6_2%3a1.4.99.1-0ubuntu2.2_i386.deb) ...
    Selecting previously unselected package libxext6:i386.
    Unpacking libxext6:i386 (from .../libxext6_2%3a1.3.0-3ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libxml2:i386.
    Unpacking libxml2:i386 (from .../libxml2_2.7.8.dfsg-5.1ubuntu4.6_i386.deb) ...
    Selecting previously unselected package libasound2:i386.
    Unpacking libasound2:i386 (from .../libasound2_1.0.25-1ubuntu10.2_i386.deb) ...
    Selecting previously unselected package libasyncns0:i386.
    Unpacking libasyncns0:i386 (from .../libasyncns0_0.8-4_i386.deb) ...
    Selecting previously unselected package libavahi-common-data:i386.
    Unpacking libavahi-common-data:i386 (from .../libavahi-common-data_0.6.30-5ubuntu2_i386.deb) ...
    Selecting previously unselected package libavahi-common3:i386.
    Unpacking libavahi-common3:i386 (from .../libavahi-common3_0.6.30-5ubuntu2_i386.deb) ...
    Selecting previously unselected package libavahi-client3:i386.
    Unpacking libavahi-client3:i386 (from .../libavahi-client3_0.6.30-5ubuntu2_i386.deb) ...
    Selecting previously unselected package libcroco3:i386.
    Unpacking libcroco3:i386 (from .../libcroco3_0.6.5-1ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libcups2:i386.
    Unpacking libcups2:i386 (from .../libcups2_1.5.3-0ubuntu8_i386.deb) ...
    Selecting previously unselected package libdrm-nouveau2:i386.
    Unpacking libdrm-nouveau2:i386 (from .../libdrm-nouveau2_2.4.43-0ubuntu0.0.3_i386.deb) ...
    Selecting previously unselected package libexif12:i386.
    Unpacking libexif12:i386 (from .../libexif12_0.6.20-2ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libexpat1:i386.
    Unpacking libexpat1:i386 (from .../libexpat1_2.0.1-7.2ubuntu1.1_i386.deb) ...
    Selecting previously unselected package libogg0:i386.
    Unpacking libogg0:i386 (from .../libogg0_1.2.2~dfsg-1ubuntu1_i386.deb) ...
    Selecting previously unselected package libflac8:i386.
    Unpacking libflac8:i386 (from .../libflac8_1.2.1-6_i386.deb) ...
    Selecting previously unselected package libfreetype6:i386.
    Unpacking libfreetype6:i386 (from .../libfreetype6_2.4.8-1ubuntu2.1_i386.deb) ...
    Selecting previously unselected package libfontconfig1:i386.
    Unpacking libfontconfig1:i386 (from .../libfontconfig1_2.8.0-3ubuntu9.1_i386.deb) ...
    Selecting previously unselected package libjpeg-turbo8:i386.
    Unpacking libjpeg-turbo8:i386 (from .../libjpeg-turbo8_1.1.90+svn733-0ubuntu4.1_i386.deb) ...
    Selecting previously unselected package libjpeg8:i386.
    Unpacking libjpeg8:i386 (from .../libjpeg8_8c-2ubuntu7_i386.deb) ...
    Selecting previously unselected package libxpm4:i386.
    Unpacking libxpm4:i386 (from .../libxpm4_1%3a3.5.9-4_i386.deb) ...
    Selecting previously unselected package libgd2-xpm:i386.
    Unpacking libgd2-xpm:i386 (from .../libgd2-xpm_2.0.36~rc1~dfsg-6ubuntu2_i386.deb) ...
    Selecting previously unselected package libgomp1:i386.
    Unpacking libgomp1:i386 (from .../libgomp1_4.6.3-1ubuntu5_i386.deb) ...
    Selecting previously unselected package libunistring0:i386.
    Unpacking libunistring0:i386 (from .../libunistring0_0.9.3-5_i386.deb) ...
    Selecting previously unselected package libgettextpo0:i386.
    Unpacking libgettextpo0:i386 (from .../libgettextpo0_0.18.1.1-5ubuntu3_i386.deb) ...
    Selecting previously unselected package libgif4:i386.
    Unpacking libgif4:i386 (from .../libgif4_4.1.6-9ubuntu1_i386.deb) ...
    Selecting previously unselected package libglapi-mesa-lts-raring:i386.
    Unpacking libglapi-mesa-lts-raring:i386 (from .../libglapi-mesa-lts-raring_9.1.7-1ubuntu2~precise1_i386.deb) ...
    Selecting previously unselected package libllvm3.2:i386.
    Unpacking libllvm3.2:i386 (from .../libllvm3.2_3.2-2ubuntu5~precise1_i386.deb) ...
    Selecting previously unselected package libgl1-mesa-dri-lts-raring:i386.
    Unpacking libgl1-mesa-dri-lts-raring:i386 (from .../libgl1-mesa-dri-lts-raring_9.1.7-1ubuntu2~precise1_i386.deb) ...
    Selecting previously unselected package libx11-xcb1:i386.
    Unpacking libx11-xcb1:i386 (from .../libx11-xcb1_2%3a1.4.99.1-0ubuntu2.2_i386.deb) ...
    Selecting previously unselected package libxcb-dri2-0:i386.
    Unpacking libxcb-dri2-0:i386 (from .../libxcb-dri2-0_1.8.1-1ubuntu0.2_i386.deb) ...
    Selecting previously unselected package libxcb-glx0:i386.
    Unpacking libxcb-glx0:i386 (from .../libxcb-glx0_1.8.1-1ubuntu0.2_i386.deb) ...
    Selecting previously unselected package libxdamage1:i386.
    Unpacking libxdamage1:i386 (from .../libxdamage1_1%3a1.1.3-2build1_i386.deb) ...
    Selecting previously unselected package libxfixes3:i386.
    Unpacking libxfixes3:i386 (from .../libxfixes3_1%3a5.0-4ubuntu4.1_i386.deb) ...
    Selecting previously unselected package libxxf86vm1:i386.
    Unpacking libxxf86vm1:i386 (from .../libxxf86vm1_1%3a1.1.1-2ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libgl1-mesa-glx-lts-raring:i386.
    Unpacking libgl1-mesa-glx-lts-raring:i386 (from .../libgl1-mesa-glx-lts-raring_9.1.7-1ubuntu2~precise1_i386.deb) ...
    Selecting previously unselected package libltdl7:i386.
    Unpacking libltdl7:i386 (from .../libltdl7_2.4.2-1ubuntu1_i386.deb) ...
    Selecting previously unselected package libgphoto2-port0:i386.
    Unpacking libgphoto2-port0:i386 (from .../libgphoto2-port0_2.4.13-1ubuntu1.2_i386.deb) ...
    Selecting previously unselected package libgphoto2-2:i386.
    Unpacking libgphoto2-2:i386 (from .../libgphoto2-2_2.4.13-1ubuntu1.2_i386.deb) ...
    Selecting previously unselected package libgpm2:i386.
    Unpacking libgpm2:i386 (from .../libgpm2_1.20.4-4_i386.deb) ...
    Selecting previously unselected package libgstreamer0.10-0:i386.
    Unpacking libgstreamer0.10-0:i386 (from .../libgstreamer0.10-0_0.10.36-1ubuntu1_i386.deb) ...
    Selecting previously unselected package liborc-0.4-0:i386.
    Unpacking liborc-0.4-0:i386 (from .../liborc-0.4-0_1%3a0.4.16-1ubuntu2_i386.deb) ...
    Selecting previously unselected package libgstreamer-plugins-base0.10-0:i386.
    Unpacking libgstreamer-plugins-base0.10-0:i386 (from .../libgstreamer-plugins-base0.10-0_0.10.36-1ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libice6:i386.
    Unpacking libice6:i386 (from .../libice6_2%3a1.0.7-2build1_i386.deb) ...
    Selecting previously unselected package libieee1284-3:i386.
    Unpacking libieee1284-3:i386 (from .../libieee1284-3_0.2.11-10build1_i386.deb) ...
    Selecting previously unselected package libsamplerate0:i386.
    Unpacking libsamplerate0:i386 (from .../libsamplerate0_0.1.8-4_i386.deb) ...
    Selecting previously unselected package libjack-jackd2-0:i386.
    Unpacking libjack-jackd2-0:i386 (from .../libjack-jackd2-0_1.9.8~dfsg.1-1ubuntu2_i386.deb) ...
    Selecting previously unselected package libmpg123-0:i386.
    Unpacking libmpg123-0:i386 (from .../libmpg123-0_1.12.1-3.2ubuntu1_i386.deb) ...
    Selecting previously unselected package libodbc1.
    Unpacking libodbc1 (from .../libodbc1_2.2.14p2-5ubuntu3_amd64.deb) ...
    Selecting previously unselected package libjson0:i386.
    Unpacking libjson0:i386 (from .../libjson0_0.9-1ubuntu1_i386.deb) ...
    Selecting previously unselected package libvorbis0a:i386.
    Unpacking libvorbis0a:i386 (from .../libvorbis0a_1.3.2-1ubuntu3_i386.deb) ...
    Selecting previously unselected package libvorbisenc2:i386.
    Unpacking libvorbisenc2:i386 (from .../libvorbisenc2_1.3.2-1ubuntu3_i386.deb) ...
    Selecting previously unselected package libsndfile1:i386.
    Unpacking libsndfile1:i386 (from .../libsndfile1_1.0.25-4_i386.deb) ...
    Selecting previously unselected package libwrap0:i386.
    Unpacking libwrap0:i386 (from .../libwrap0_7.6.q-21_i386.deb) ...
    Selecting previously unselected package libpulse0:i386.
    Unpacking libpulse0:i386 (from .../libpulse0_1%3a1.1-0ubuntu15.4_i386.deb) ...
    Selecting previously unselected package libtiff4:i386.
    Unpacking libtiff4:i386 (from .../libtiff4_3.9.5-2ubuntu1.5_i386.deb) ...
    Selecting previously unselected package libv4lconvert0:i386.
    Unpacking libv4lconvert0:i386 (from .../libv4lconvert0_0.8.6-1ubuntu2_i386.deb) ...
    Selecting previously unselected package libv4l-0:i386.
    Unpacking libv4l-0:i386 (from .../libv4l-0_0.8.6-1ubuntu2_i386.deb) ...
    Selecting previously unselected package libsane:i386.
    Unpacking libsane:i386 (from .../libsane_1.0.22-7ubuntu1_i386.deb) ...
    Selecting previously unselected package libsm6:i386.
    Unpacking libsm6:i386 (from .../libsm6_2%3a1.2.0-2build1_i386.deb) ...
    Selecting previously unselected package libspeexdsp1:i386.
    Unpacking libspeexdsp1:i386 (from .../libspeexdsp1_1.2~rc1-3ubuntu2_i386.deb) ...
    Selecting previously unselected package libxcomposite1:i386.
    Unpacking libxcomposite1:i386 (from .../libxcomposite1_1%3a0.4.3-2build1_i386.deb) ...
    Selecting previously unselected package libxrender1:i386.
    Unpacking libxrender1:i386 (from .../libxrender1_1%3a0.9.6-2ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libxcursor1:i386.
    Unpacking libxcursor1:i386 (from .../libxcursor1_1%3a1.1.12-1ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libxi6:i386.
    Unpacking libxi6:i386 (from .../libxi6_2%3a1.6.0-0ubuntu2.1_i386.deb) ...
    Selecting previously unselected package libxinerama1:i386.
    Unpacking libxinerama1:i386 (from .../libxinerama1_2%3a1.1.1-3ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libxrandr2:i386.
    Unpacking libxrandr2:i386 (from .../libxrandr2_2%3a1.3.2-2ubuntu0.2_i386.deb) ...
    Selecting previously unselected package libxslt1.1:i386.
    Unpacking libxslt1.1:i386 (from .../libxslt1.1_1.1.26-8ubuntu1.3_i386.deb) ...
    Selecting previously unselected package libxt6:i386.
    Unpacking libxt6:i386 (from .../libxt6_1%3a1.1.1-2ubuntu0.1_i386.deb) ...
    Selecting previously unselected package libglu1-mesa:i386.
    Unpacking libglu1-mesa:i386 (from .../libglu1-mesa_8.0.4-0ubuntu0.6_i386.deb) ...
    Selecting previously unselected package libopenal1:i386.
    Unpacking libopenal1:i386 (from .../libopenal1_1%3a1.13-4ubuntu3_i386.deb) ...
    Selecting previously unselected package libasound2-plugins:i386.
    Unpacking libasound2-plugins:i386 (from .../libasound2-plugins_1.0.25-1ubuntu1_i386.deb) ...
    Selecting previously unselected package wine-compholio:i386.
    Unpacking wine-compholio:i386 (from .../wine-compholio_1.7.6~ubuntu12.04.1_i386.deb) ...
    Selecting previously unselected package mesa-utils.
    Unpacking mesa-utils (from .../mesa-utils_8.0.1+git20110129+d8f7d6b-0ubuntu2_amd64.deb) ...
    Selecting previously unselected package python-pyxattr.
    Unpacking python-pyxattr (from .../python-pyxattr_0.5.0-3ubuntu1_amd64.deb) ...
    Selecting previously unselected package wine-browser-installer.
    Unpacking wine-browser-installer (from .../wine-browser-installer_0.8.6~ubuntu12.04.1_all.deb) ...
    Selecting previously unselected package wine-silverlight5.1-installer.
    Unpacking wine-silverlight5.1-installer (from .../wine-silverlight5.1-installer_0.8.6~ubuntu12.04.1_all.deb) ...
    Selecting previously unselected package netflix-desktop.
    Unpacking netflix-desktop (from .../netflix-desktop_0.8.6~ubuntu12.04.1_all.deb) ...
    Selecting previously unselected package odbcinst.
    Unpacking odbcinst (from .../odbcinst_2.2.14p2-5ubuntu3_amd64.deb) ...
    Selecting previously unselected package odbcinst1debian2.
    Unpacking odbcinst1debian2 (from .../odbcinst1debian2_2.2.14p2-5ubuntu3_amd64.deb) ...
    Selecting previously unselected package libcapi20-3:i386.
    Unpacking libcapi20-3:i386 (from .../libcapi20-3_1%3a3.12.20071127-0ubuntu11_i386.deb) ...
    Selecting previously unselected package libosmesa6:i386.
    Unpacking libosmesa6:i386 (from .../libosmesa6_8.0.4-0ubuntu0.6_i386.deb) ...
    Selecting previously unselected package libtxc-dxtn-s2tc0:i386.
    Unpacking libtxc-dxtn-s2tc0:i386 (from .../libtxc-dxtn-s2tc0_0~git20110809-2.1_i386.deb) ...
    Selecting previously unselected package libsasl2-modules:i386.
    Unpacking libsasl2-modules:i386 (from .../libsasl2-modules_2.1.25.dfsg1-3ubuntu0.1_i386.deb) ...
    Selecting previously unselected package unixodbc.
    Unpacking unixodbc (from .../unixodbc_2.2.14p2-5ubuntu3_amd64.deb) ...
    Processing triggers for doc-base ...
    Processing 1 changed doc-base file, 1 added doc-base file...
    Registering documents with scrollkeeper...
    Processing triggers for man-db ...
    Processing triggers for update-notifier-common ...
    wine-browser-installer: downloading http://download.mozilla.org/?product=firefox-22.0&os=win&lang=en-US
    ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/andale32.exe
    wine-silverlight5.1-installer: downloading http://silverlight.dlservice.microsoft.com/download/B/3/C/B3CF6815-40B1-4E36-8746-C4A0381AD260/20513.00/runtime/Silverlight.exe
    netflix-desktop: downloading http://developer.netflix.com/files/Netflix_API2_57x57.png
    Everything downloaded and installed.
    Processing triggers for desktop-file-utils ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for gnome-menus ...
    Setting up shim-signed (1.5~12.04.1+0.4-0ubuntu4) ...
    Unrecognized option `--target=x86_64-efi'
    Usage: grub-install [OPTION] [install_device]
    Install GRUB on your drive.
    
      -h, --help              print this message and exit
      -v, --version           print the version information and exit
      --modules=MODULES       pre-load specified modules MODULES
      --boot-directory=DIR    install GRUB images under the directory DIR/grub
                              instead of the /boot/grub directory
      --grub-setup=FILE       use FILE as grub-setup
      --grub-mkimage=FILE     use FILE as grub-mkimage
      --grub-mkrelpath=FILE   use FILE as grub-mkrelpath
      --grub-mkdevicemap=FILE use FILE as grub-mkdevicemap
      --grub-probe=FILE       use FILE as grub-probe
      --no-floppy             do not probe any floppy drive
      --allow-floppy          Make the drive also bootable as floppy 
                              (default for fdX devices). May break on some BIOSes.
      --recheck               probe a device map even if it already exists
      --force                 install even if problems are detected
       --removable             the installation device is removable
       --bootloader-id=ID      the ID of bootloader.
       --uefi-secure-boot      install an image usable with UEFI Secure Boot
                               (only available if the grub-efi-amd64-signed
                               package is installed)
       --no-uefi-secure-boot   do not install an image usable with UEFI Secure
                               Boot, even if the system was currently started
                               using it
    
    INSTALL_DEVICE can be a GRUB device name or a system device filename.
    
    grub-install copies GRUB images into /boot/grub, and uses grub-setup
    to install grub into the boot sector.
    
    Report bugs to <bug-grub@gnu.org>.
    dpkg: error processing shim-signed (--configure):
     subprocess installed post-installation script returned error exit status 1
    Setting up libsqlite3-0:i386 (3.7.9-2ubuntu1.1) ...
    Setting up libstdc++6:i386 (4.6.3-1ubuntu5) ...
    Setting up libusb-0.1-4:i386 (2:0.1.12-20) ...
    Setting up libcomerr2:i386 (1.42-1ubuntu2) ...
    Setting up libdb5.1:i386 (5.1.25-11build1) ...
    Setting up libdbus-1-3:i386 (1.4.18-1ubuntu1.4) ...
    Setting up libdrm2:i386 (2.4.43-0ubuntu0.0.3) ...
    Setting up zlib1g:i386 (1:1.2.3.4.dfsg-3ubuntu4) ...
    Setting up libpciaccess0:i386 (0.12.902-1ubuntu0.2) ...
    Setting up libdrm-intel1:i386 (2.4.43-0ubuntu0.0.3) ...
    Setting up libdrm-radeon1:i386 (2.4.43-0ubuntu0.0.3) ...
    Setting up libffi6:i386 (3.0.11~rc1-5) ...
    Setting up libpcre3:i386 (8.12-4) ...
    Setting up libselinux1:i386 (2.1.0-4.1ubuntu1) ...
    Setting up libglib2.0-0:i386 (2.32.4-0ubuntu1) ...
    Setting up libncurses5:i386 (5.9-4) ...
    Setting up libpng12-0:i386 (1.2.46-3ubuntu4) ...
    Setting up libssl1.0.0:i386 (1.0.1-4ubuntu5.10) ...
    Setting up libuuid1:i386 (2.20.1-1ubuntu3) ...
    Setting up libroken18-heimdal:i386 (1.6~git20120311.dfsg.1-2ubuntu0.1) ...
    Setting up libasn1-8-heimdal:i386 (1.6~git20120311.dfsg.1-2ubuntu0.1) ...
    Setting up libgpg-error0:i386 (1.10-2ubuntu1) ...
    Setting up libgcrypt11:i386 (1.5.0-3ubuntu0.2) ...
    Setting up libp11-kit0:i386 (0.12-2ubuntu1) ...
    Setting up libtasn1-3:i386 (2.10-1ubuntu1.1) ...
    Setting up libgnutls26:i386 (2.12.14-5ubuntu3.5) ...
    Setting up libkrb5support0:i386 (1.10+dfsg~beta1-2ubuntu0.3) ...
    Setting up libk5crypto3:i386 (1.10+dfsg~beta1-2ubuntu0.3) ...
    Setting up libkeyutils1:i386 (1.5.2-2) ...
    Setting up libkrb5-3:i386 (1.10+dfsg~beta1-2ubuntu0.3) ...
    Setting up libgssapi-krb5-2:i386 (1.10+dfsg~beta1-2ubuntu0.3) ...
    Setting up libhcrypto4-heimdal:i386 (1.6~git20120311.dfsg.1-2ubuntu0.1) ...
    Setting up libheimbase1-heimdal:i386 (1.6~git20120311.dfsg.1-2ubuntu0.1) ...
    Setting up libwind0-heimdal:i386 (1.6~git20120311.dfsg.1-2ubuntu0.1) ...
    Setting up libhx509-5-heimdal:i386 (1.6~git20120311.dfsg.1-2ubuntu0.1) ...
    Setting up libkrb5-26-heimdal:i386 (1.6~git20120311.dfsg.1-2ubuntu0.1) ...
    Setting up libheimntlm0-heimdal:i386 (1.6~git20120311.dfsg.1-2ubuntu0.1) ...
    Setting up libgssapi3-heimdal:i386 (1.6~git20120311.dfsg.1-2ubuntu0.1) ...
    Setting up libsasl2-2:i386 (2.1.25.dfsg1-3ubuntu0.1) ...
    Setting up libldap-2.4-2:i386 (2.4.28-1.1ubuntu4.4) ...
    Setting up libxau6:i386 (1:1.0.6-4) ...
    Setting up libxdmcp6:i386 (1:1.1.0-4) ...
    Setting up libxcb1:i386 (1.8.1-1ubuntu0.2) ...
    Setting up libx11-6:i386 (2:1.4.99.1-0ubuntu2.2) ...
    Setting up libxext6:i386 (2:1.3.0-3ubuntu0.1) ...
    Setting up libxml2:i386 (2.7.8.dfsg-5.1ubuntu4.6) ...
    Setting up libasound2:i386 (1.0.25-1ubuntu10.2) ...
    Setting up libasyncns0:i386 (0.8-4) ...
    Setting up libavahi-common-data:i386 (0.6.30-5ubuntu2) ...
    Setting up libavahi-common3:i386 (0.6.30-5ubuntu2) ...
    Setting up libavahi-client3:i386 (0.6.30-5ubuntu2) ...
    Setting up libcroco3:i386 (0.6.5-1ubuntu0.1) ...
    Setting up libcups2:i386 (1.5.3-0ubuntu8) ...
    Setting up libdrm-nouveau2:i386 (2.4.43-0ubuntu0.0.3) ...
    Setting up libexif12:i386 (0.6.20-2ubuntu0.1) ...
    Setting up libexpat1:i386 (2.0.1-7.2ubuntu1.1) ...
    Setting up libogg0:i386 (1.2.2~dfsg-1ubuntu1) ...
    Setting up libflac8:i386 (1.2.1-6) ...
    Setting up libfreetype6:i386 (2.4.8-1ubuntu2.1) ...
    Setting up libfontconfig1:i386 (2.8.0-3ubuntu9.1) ...
    Setting up libjpeg-turbo8:i386 (1.1.90+svn733-0ubuntu4.1) ...
    Setting up libjpeg8:i386 (8c-2ubuntu7) ...
    Setting up libxpm4:i386 (1:3.5.9-4) ...
    Setting up libgd2-xpm:i386 (2.0.36~rc1~dfsg-6ubuntu2) ...
    Setting up libgomp1:i386 (4.6.3-1ubuntu5) ...
    Setting up libunistring0:i386 (0.9.3-5) ...
    Setting up libgettextpo0:i386 (0.18.1.1-5ubuntu3) ...
    Setting up libgif4:i386 (4.1.6-9ubuntu1) ...
    Setting up libglapi-mesa-lts-raring:i386 (9.1.7-1ubuntu2~precise1) ...
    Setting up libllvm3.2:i386 (3.2-2ubuntu5~precise1) ...
    Setting up libgl1-mesa-dri-lts-raring:i386 (9.1.7-1ubuntu2~precise1) ...
    Setting up libx11-xcb1:i386 (2:1.4.99.1-0ubuntu2.2) ...
    Setting up libxcb-dri2-0:i386 (1.8.1-1ubuntu0.2) ...
    Setting up libxcb-glx0:i386 (1.8.1-1ubuntu0.2) ...
    Setting up libxdamage1:i386 (1:1.1.3-2build1) ...
    Setting up libxfixes3:i386 (1:5.0-4ubuntu4.1) ...
    Setting up libxxf86vm1:i386 (1:1.1.1-2ubuntu0.1) ...
    Setting up libgl1-mesa-glx-lts-raring:i386 (9.1.7-1ubuntu2~precise1) ...
    update-alternatives: using /usr/lib/i386-linux-gnu/mesa/ld.so.conf to provide /etc/ld.so.conf.d/i386-linux-gnu_GL.conf (i386-linux-gnu_gl_conf) in auto mode.
    Setting up libltdl7:i386 (2.4.2-1ubuntu1) ...
    Setting up libgphoto2-port0:i386 (2.4.13-1ubuntu1.2) ...
    Setting up libgphoto2-2:i386 (2.4.13-1ubuntu1.2) ...
    Setting up libgpm2:i386 (1.20.4-4) ...
    Setting up libgstreamer0.10-0:i386 (0.10.36-1ubuntu1) ...
    Setting up liborc-0.4-0:i386 (1:0.4.16-1ubuntu2) ...
    Setting up libgstreamer-plugins-base0.10-0:i386 (0.10.36-1ubuntu0.1) ...
    Setting up libice6:i386 (2:1.0.7-2build1) ...
    Setting up libieee1284-3:i386 (0.2.11-10build1) ...
    Setting up libsamplerate0:i386 (0.1.8-4) ...
    Setting up libjack-jackd2-0:i386 (1.9.8~dfsg.1-1ubuntu2) ...
    Setting up libmpg123-0:i386 (1.12.1-3.2ubuntu1) ...
    Setting up libodbc1 (2.2.14p2-5ubuntu3) ...
    Setting up libjson0:i386 (0.9-1ubuntu1) ...
    Setting up libvorbis0a:i386 (1.3.2-1ubuntu3) ...
    Setting up libvorbisenc2:i386 (1.3.2-1ubuntu3) ...
    Setting up libsndfile1:i386 (1.0.25-4) ...
    Setting up libwrap0:i386 (7.6.q-21) ...
    Setting up libpulse0:i386 (1:1.1-0ubuntu15.4) ...
    Setting up libtiff4:i386 (3.9.5-2ubuntu1.5) ...
    Setting up libv4lconvert0:i386 (0.8.6-1ubuntu2) ...
    Setting up libv4l-0:i386 (0.8.6-1ubuntu2) ...
    Setting up libsane:i386 (1.0.22-7ubuntu1) ...
    Setting up libsm6:i386 (2:1.2.0-2build1) ...
    Setting up libspeexdsp1:i386 (1.2~rc1-3ubuntu2) ...
    Setting up libxcomposite1:i386 (1:0.4.3-2build1) ...
    Setting up libxrender1:i386 (1:0.9.6-2ubuntu0.1) ...
    Setting up libxcursor1:i386 (1:1.1.12-1ubuntu0.1) ...
    Setting up libxi6:i386 (2:1.6.0-0ubuntu2.1) ...
    Setting up libxinerama1:i386 (2:1.1.1-3ubuntu0.1) ...
    Setting up libxrandr2:i386 (2:1.3.2-2ubuntu0.2) ...
    Setting up libxslt1.1:i386 (1.1.26-8ubuntu1.3) ...
    Setting up libxt6:i386 (1:1.1.1-2ubuntu0.1) ...
    Setting up libglu1-mesa:i386 (8.0.4-0ubuntu0.6) ...
    Setting up libopenal1:i386 (1:1.13-4ubuntu3) ...
    Setting up libasound2-plugins:i386 (1.0.25-1ubuntu1) ...
    Setting up wine-compholio:i386 (1.7.6~ubuntu12.04.1) ...
    procps stop/waiting
    Setting up mesa-utils (8.0.1+git20110129+d8f7d6b-0ubuntu2) ...
    Setting up python-pyxattr (0.5.0-3ubuntu1) ...
    Setting up wine-browser-installer (0.8.6~ubuntu12.04.1) ...
    Setting up wine-silverlight5.1-installer (0.8.6~ubuntu12.04.1) ...
    Setting up netflix-desktop (0.8.6~ubuntu12.04.1) ...
    Setting up libcapi20-3:i386 (1:3.12.20071127-0ubuntu11) ...
    Setting up libosmesa6:i386 (8.0.4-0ubuntu0.6) ...
    Setting up libtxc-dxtn-s2tc0:i386 (0~git20110809-2.1) ...
    update-alternatives: using /usr/lib/i386-linux-gnu/libtxc_dxtn_s2tc.so.0 to provide /usr/lib/i386-linux-gnu/libtxc_dxtn.so (libtxc-dxtn-i386-linux-gnu) in auto mode.
    Setting up libsasl2-modules:i386 (2.1.25.dfsg1-3ubuntu0.1) ...
    Setting up odbcinst (2.2.14p2-5ubuntu3) ...
    Setting up odbcinst1debian2 (2.2.14p2-5ubuntu3) ...
    Setting up unixodbc (2.2.14p2-5ubuntu3) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    Errors were encountered while processing:
     shim-signed
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    bakedbeans@bakedbeantin:~$ ^Cdo apt-get upgrade
    bakedbeans@bakedbeantin:~$
    The problem seems to be with the message about GRUB in the middle of the code there but I'm flummoxed as to what it is. Do you have any ideas?

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •